home = @@HOMEBREW_PREFIX@@/opt/python@3.12/bin
include-system-site-packages = true
version = 3.12.14
executable = @@HOMEBREW_PREFIX@@/opt/python@3.12/bin/python3.12
command = @@HOMEBREW_PREFIX@@/opt/python@3.12/bin/python3.12 -m venv --without-pip --system-site-packages @@HOMEBREW_CELLAR@@/renode-nightly/1.16.1-20260821/libexec/venv
